Haenline Software Devilcards SAT Shop


... neuer Forenbereich - Amazon Echo / Amazon Echo Dot - Interessant? - ... dann schaut mal rein. -> Klick


Angepinnt [Support Thread] Zum Grauzonen Plugin für das Mediaportal

    • Also Ich bekomme folgende Fehlermeldung

      #1....
      Collected Errors:
      ~satisfy_dependencies_for:Cannot Satisfy the following dependencies for enigma 2 _plugin-extensions#pgz:
      enigma2-plugin-extensions-mediaportal (>9.8.2) *
      opkg_install cmd Cannot Install package enigm2-plugin-extensions #pgz

      Hab,das ganze Manuell aus dem Menue installiert,falls das weiterhelfen sollte

    • 1. Ja
      2. An sein

      Ich habe es so gemacht.

      1. Mediaportal auf neuste Version Update.

      2. Das Grauzone plugin auf einen formatierten USB Stick kopiert

      3. In die box stecken, es kommt die Meldung, ob sie Erweiterungen installieren möchten ok taste drücken und installieren.

      Wenn keine Meldung kommt, dann blaue taste drücken, auf Erweiterungen, und dann auf IPk installer (bei ATV)


      Natürlich geht es auch mit einem ftp Programm, dazu einfach die Datei in den Tmp Ordner kopieren, und dann, blaue taste drücken, auf Erweiterungen und IPk installer, und dann den tmp Ordner wählen und anschließend installiert, und am Ende Box neu booten.

      Fertig.

      Gesendet von meinem HUAWEI VNS-L31 mit Tapatalk

    • Eiweiss schrieb:

      Ich weiß jetzt nicht ob das bekannt ist oder hier schon einmal erwähnt wurde:
      Falls ein Update für das GZ-Plugin verfügbar ist, so kommt die entsprechende Meldung dazu nicht
      beim Öffnen des Mediaportal oder der GZ, sondern unmittelbar nach einem Neustart der GUI
      (bzw. Neustart der Box) OHNE dass man das MP aufgerufen hat?!
      War zumindest bei mir an 2 Boxen so. Kann das jemand bestätigen?

      Schau mal in Post eins des Grauzonen Plugins ,da hab ich genau das beschrieben und so wurde es mir auch von dhwz bestätigt ;)

      Anz schrieb:

      Zukünftige Updates für das Grauzonen Plugin sollten dann auch im Mediaportal als Update Hinweis direkt zum installieren angezeigt werden
      Allerdings immer erst nach einem Box Neustart (also zwischendurch die Box mal Neustarten um zu schauen ob ein Update ansteht).
      Fragen bitte ins Forum und nicht per PN danke! Kein support für Internet-Sharing!

      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen

      ...neuer Forenbereich - Alles rund um die Amazon Echo Produkte und Zubehör - Interessiert ? - ... dann schaut mal rein. ->Klick



    • Danke @Anz
      Aber die Aussage
      "Allerdings immer erst nach einem Box Neustart (also zwischendurch die Box mal Neustarten um zu schauen ob ein Update ansteht)."
      erklärt nicht, dass der Hinweis zum Update UNMITTELBAR nach Neustart oder GUI-Neustart kommt OHNE dass MP geöffnet wird.
      Normalerweise ist es ja eigentlich so, dass erst beim Öffnen des jeweiligen Plugin eine Updatemeldung kommt.
      Deshalb meine Verwunderung aber nun ist es ja geklärt ^^
      Bitte:
      Um euch besser und schneller helfen zu können
      solltet ihr darauf achten,dass euer Profil ausgefüllt ist!



    • Stimmt beim nochmaligen lesen ist das auch nicht richtig .
      Die Updatemeldung kommt auch ohne das öffnen von MP.
      Wichtig ist der Neustart...
      Werde das heute mittag mal anpassen
      Fragen bitte ins Forum und nicht per PN danke! Kein support für Internet-Sharing!

      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen

      ...neuer Forenbereich - Alles rund um die Amazon Echo Produkte und Zubehör - Interessiert ? - ... dann schaut mal rein. ->Klick



    • Wenn man drüber nachdenkt ,sollte es eigentlich klar sein :D
      Mit der Grauzone verbindet man immer noch automatisch das Mediaportal.
      Muss sich den Köpfen erst noch festsetzen das das jetzt etwas eigenständiges ist und mit dem Mediaportal eigentlich nichts mehr zu tun hat... ;)
      Fragen bitte ins Forum und nicht per PN danke! Kein support für Internet-Sharing!

      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen

      ...neuer Forenbereich - Alles rund um die Amazon Echo Produkte und Zubehör - Interessiert ? - ... dann schaut mal rein. ->Klick



    • SeriesEver geht nicht mehr richtig : Bei fast allen Serien steht nur "von dieser Serie sind noch keine Episoden
      veröffentlicht". Obwohl das definitiv nicht stimmt und sie am PC ja da sind.
      Es gehen nur noch die "New added" Folgen.
      Kann man sich von dieser Seite verabschieden ?

    • Hi @Andy123
      Habe es gerade getestet und muss sagen - du hattest Recht ;)
      Das "hattest" deshalb, weil es mit dem heutigen Update des MPGZ-Plugin wieder geht :thumbup:
      Also einfach einen GUI-Neustart an der Box machen.

      Edit: Nachdem ich gerade auf die Uhr geschaut habe muss ich mich korrigieren.
      Ich meine natürlich das gestrige Update :D
      Bitte:
      Um euch besser und schneller helfen zu können
      solltet ihr darauf achten,dass euer Profil ausgefüllt ist!



    • Hallo

      Habe gerade bei meiner vu solo auch das 9.0.2 Ipk installiert und gz war dann auch wieder da nur der Stream hdfilme läuft nicht bei mir kommt immer Fehler Meldung erzwingt erforderliche Pythons fehlen, ist das bei euch auch so ?
      Danke schon mal im Voraus für eure Antworten.

    • Welches OpenATV hast du auf der BOX ?
      Aktuelles ist erforderlich da der Feed vom 5er nicht mehr Online ist.
      Fragen bitte ins Forum und nicht per PN danke! Kein support für Internet-Sharing!

      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen

      ...neuer Forenbereich - Alles rund um die Amazon Echo Produkte und Zubehör - Interessiert ? - ... dann schaut mal rein. ->Klick



    • Mit 5.3 passiert da nicht mehr viel, musst ein neueres Image nehmen
      Gruß Reiter


      Fragen gehören ins Forum und nicht in mein Postfach

      VU+ Forum -- Box - Pirates
      EMM von Hand schreiben
      V14 + HD02 mit Easymouse am RaspiServer





    • Beiträge zur weiteren Vorgehensweise beim flashen in neuen Thread verschoben:
      OpenATV 6.1 Installation
      Bitte:
      Um euch besser und schneller helfen zu können
      solltet ihr darauf achten,dass euer Profil ausgefüllt ist!